package com.bytedance.android.livesdk.model.message.linkcore;

import X.C5470TEk;
import com.bytedance.covode.number.Covode;

public final class CancelInviteResponse extends C5470TEk {
    static {
        Covode.recordClassIndex(19445);
    }

    public CancelInviteResponse() {
        super((byte) 0);
    }
}
